:root {
  --main: #00A8A9;
  --secondary: #008486;
  --bg: #EDF6F6;
}

/* ユーティリティ */
.u-taC {
  text-align: center;
}

.u-taR {
  text-align: right;
}

.u-spBr {
  display: none;
}

.u-mt10 {
  margin-top: 10px;
}

.u-ti1 {
  text-indent: -1em;
  padding-left: 1em;
}

@media only screen and (max-width: 559px) {
  .u-spBr {
    display: inline;
  }

  .u-pcBr {
    display: none;
  }
}

/* 調整 */
.SiteContentTypeColumn2 #LNav {
  display: none;
}

.SiteContentTypeColumn2 #SiteContent__main {
  padding: 0;
  width: 100%;
}

.SiteContentTypeColumn2 .SiteContent {
  padding: 0;
  margin: 0;
  max-width: none;
}

@media only screen and (max-width: 959px) {
  .SiteContentTypeColumn2 #SiteWrap__body {
    padding-top: 40px;
  }

  .SiteContentTypeColumn2 #LNav {
    display: block;
  }
}

/* 共通 */
.c-text {
  font-size: 1.6rem;
  font-weight: 300;
  line-height: 1.75;
  letter-spacing: 1.2px;
}

.c-text--s {
  font-size: 1.4rem;
}

.c-bg {
  background-color: var(--bg);
  padding-block: 70px;
}

.c-img {
  max-width: 100%;
  height: auto;
}

.c-wrap {
  max-width: 1500px;
  width: calc(100% - 100px);
  margin-inline: auto;
}

.c-caption {
  font-size: 1.4rem;
  line-height: 1.4;
  letter-spacing: 1.1px;
  font-weight: 300;
  margin-top: 10px;
}

@media only screen and (max-width: 959px) {
  .c-wrap {
    width: calc(100% - 56px);
  }
}

@media only screen and (max-width: 559px) {
  .c-text {
    font-size: 1.4rem;
  }

  .c-text--s {
    font-size: 1.2rem;
  }

  .c-bg {
    padding-block: 40px;
  }

  .c-wrap {
    width: calc(100% - 30px);
  }

  .c-caption {
    font-size: 1.2rem;
  }
}

.c-titSecondary__en {
  color: var(--secondary);
  font-size: clamp(2rem, 2.2vw, 2.4rem);
  font-weight: 300;
  letter-spacing: 1.2px;
  margin-bottom: 10px;
}

.c-titSecondary__jp {
  font-size: clamp(2.8rem, 3vw, 3.4rem);
  font-weight: 300;
  letter-spacing: 1.2px;
  line-height: 1.5;
}

.c-titSecondary__jp--s {
  font-size: clamp(2.4rem, 2.6vw, 3rem);
}

@media only screen and (max-width: 559px) {
  .c-titSecondary__en {
    font-size: 1.8rem;
    margin-bottom: 5px;
  }

  .c-titSecondary__jp {
    font-size: 2.4rem;
  }

  .c-titSecondary__jp--s {
    font-size: 2rem;
  }
}

.c-titTertiary {
  color: var(--secondary);
  font-size: clamp(2.2rem, 2.45vw, 2.8rem);
  font-weight: 700;
  line-height: 1.6;
  letter-spacing: 1.2px;
  margin-bottom: 30px;
}

.c-titTertiary::after {
  content: '';
  width: 120px;
  height: 1px;
  background-color: var(--secondary);
  display: block;
  margin-top: 14px;
}

.feature__box-bg .c-titTertiary,
.p-method__main .c-titTertiary {
  color: #333;
  font-weight: 300;
}

@media only screen and (max-width: 959px) {
  .c-titTertiary::after {
    width: 100px;
  }
}

@media only screen and (max-width: 559px) {
  .c-titTertiary {
    font-size: 1.8rem;
    margin-bottom: 24px;
  }

  .c-titTertiary::after {
    width: 80px;
  }
}

.c-titQuaternary {
  color: var(--main);
  font-size: clamp(2rem, 2.2vw, 2.4rem);
  font-weight: 300;
  line-height: 1.4;
  letter-spacing: 1.2px;
  margin-bottom: 20px;
}

.c-button {
  border: 1px solid var(--secondary);
  background: #FFF;
  /*display: block;*/
  transition: opacity .2s ease-in-out;
  display: flex;
  justify-content: center;
}

.c-button:hover {
  opacity: .8;
}

.c-button__inner {
  padding: 22px 0;
  text-align: center;	
}

.c-button__inner.modal {
  padding: 22px 50px;	
}

.IconModal {
	width: 16.5px;
    height: 16.5px;
    margin-left: 16px;
    overflow: hidden;
    line-height: 1;
    background-color: #fff !important;
    background-image: none;
    -webkit-mask: url(/assets/images/icons/link_modal.svg) no-repeat center;
    mask: url(/assets/images/icons/link_modal.svg) no-repeat center;
    -webkit-mask-size: contain;
    mask-size: contain;
}

.c-button__text {
  position: relative;
  /*display: inline-block;*/
  padding-left: 22px;
  line-height: 1.4;
  font-size: 1.4rem;
  color: var(--secondary);
  display: flex;
  align-items: center;	
}

.c-button__text::before {
  content: "";
  display: inline-block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 0;
  height: 0;
  margin: auto;
  border-style: solid;
  border-width: 3px 0 3px 7px;
  border-color: transparent transparent transparent var(--secondary);
}

.c-button__icon {
  margin-left: 12px;
  font-size: 0;
  display: inline-block;
  vertical-align: middle;
}

.c-button__icon--pdf {
  aspect-ratio: 22 / 24;
  width: 22px;
  background: url(/assets/images/icons/link_pdf_green.svg) 0 0 no-repeat;
}

.c-button--bg {
  background-color: var(--main);
  border-color: var(--main);
}

.c-button--bg .c-button__text {
   color: #FFF;
   text-align: left;
   display: flex;
   align-items: center;
}

.c-button--bg .c-button__text::before {
  border-color: transparent transparent transparent #FFF;
}

.c-button--bg .c-button__text .Link__text {
  text-decoration: none;	
}

.c-button--bg .IconBlank {
  background: url(/assets/images/icons/link_blank_white.svg) 0 0 no-repeat;
}

.c-button--l .c-button__inner {
  padding: 34px 0;
}

.c-button--l .c-button__text {
  font-size: 1.8rem;
  font-weight: 600;
}

@media only screen and (max-width: 559px) {
  .c-button__inner {
    padding: 12px 0;
  }

  .c-button--l .c-button__inner {
    padding: 22px 0;
  }
}

.c-separate {
  display: flex;
  align-items: flex-start;
  justify-content: center;
  flex-wrap: wrap;
  gap: 30px 40px;
}

.c-separate--c {
  align-items: center;
}

.c-separate--fe {
  align-items: flex-end;
}

.c-separate--r {
  flex-direction: row-reverse;
}

.c-separate--s {
  gap: 15px 40px;
}

.c-separate__main {
  flex: 1;
  min-width: 600px;
}

.c-separate__sub {
  width: 35.8%;
  min-width: 320px;
  margin-right: auto;
}

.c-separate--s .c-separate__sub {
  width: 24%;
  min-width: 260px;
}

@media only screen and (max-width: 959px) {
  .c-separate--r {
    flex-direction: row;
  }

  .c-separate__main {
    min-width: 100%;
  }

  .c-separate__sub {
    width: 100%;
    max-width: 400px;
    min-width: 0;
  }
}

.c-tableList {
  font-size: 1.6rem;
  font-weight: 300;
  line-height: 1.75;
  letter-spacing: 1.2px;
}

.c-tableList th {
  font-weight: 400;
  text-align: left;
  white-space: nowrap;
  vertical-align: top;
}

.c-tableList td {
  word-break: break-all;
  padding-left: 1em;
  text-indent: -1em;
  width: 100%;
  vertical-align: top;
}

@media only screen and (max-width: 559px) {
  .c-tableList {
    font-size: 1.4rem;
  }

  .c-tableList th {
    min-width: 50px;
  }
}

.c-zoom {
  padding: 20px;
  text-align: center;
  border: 1px solid #e0e0e0;
}

body:has(.c-zoom) .Modal__content {
  margin: 76px 50px;
}

@media only screen and (max-width: 559px) {
  body:has(.c-zoom) .Modal__content {
    margin: 70px 15px;
  }
}
/* top */
.p-top {
  margin-top: 15px;
  background-color: var(--main);
  color: #FFF;
}

.p-top__inner {
  min-height: 116px;
  display: flex;
  align-items: center;
  padding-block: 24px;
}

.p-top__title {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 30px 50px;
  line-height: 1.4;
}

.p-top__title-main {
  font-size: 4.6rem;
  font-weight: 600;
  letter-spacing: 1.2px;
}

.p-top__title-sub {
  border-bottom: #FFF solid 1px;
}

.p-top__text {
  font-size: 2.6rem;
  font-weight: 600;
  letter-spacing: 1.2px;
}

.p-top__text--l {
  font-size: 3.4rem;
}

.p-top__time {
  font-size: 1.6rem;
  font-weight: 600;
  letter-spacing: 1.2px;
  margin-left: 5px;
}

@media only screen and (max-width: 959px) {
  .p-top {
    margin-top: 0;
  }

  .p-top__inner {
    min-height: 100px;
  }

  .p-top__title {
    gap: 10px 30px;
  }

  .p-top__title-main {
    font-size: 3.8rem;
  }

  .p-top__text {
    font-size: 2rem;
  }

  .p-top__text--l {
    font-size: 2.4rem;
  }

  .p-top__time {
    font-size: 1.4rem;
  }
}

@media only screen and (max-width: 559px) {
  .p-top__inner {
    padding: 14px 0 24px;
  }

  .p-top__title {
    flex-direction: column;
    justify-content: center;
    gap: 0;
    width: 100%;
  }

  .p-top__title-main {
    font-size: 3.2rem;
  }

  .p-top__text {
    font-size: 1.5rem;
  }

  .p-top__text--l {
    font-size: 2.2rem;
  }

  .p-top__time {
    font-size: 1.2rem;
  }
}

/* mv */
.p-mv {
  position: relative;
}

.p-mv::before {
  content: "";
  position: absolute;
  inset: 0;
  background: url(/ir/individual/business-report/assets/images/mv_bg.webp) no-repeat center / cover;
}

.p-mv::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: clamp(100px, 30vw, 251px);
  background: linear-gradient(180deg, rgba(51, 51, 51, 0.00) 33.25%, rgba(51, 51, 51, 0.40) 74.59%, rgba(51, 51, 51, 0.50) 90.74%, rgba(51, 51, 51, 0.60) 99.3%);
  background-blend-mode: multiply;
  opacity: .6;
  z-index: 2;
}

.p-mv__inner {
  position: relative;
  max-width: 1340px;
  width: calc(100% - 100px);
  height: 500px;
  margin-inline: auto;
  display: flex;
}

.p-mv__img {
  flex: 0 1 50%;
  display: flex;
  justify-content: center;
  align-items: end;
  padding-top: 40px;
  z-index: 1;
}

.p-mv__img > img {
  width: 400px;
  aspect-ratio: 750 / 844;
}

.p-mv__main {
  flex: 1 1 50%;
  display: flex;
  align-items: center;
  z-index: 3;
}

.p-mv__main-inner {
  flex-grow: 1;
  padding-block: 20px;
}

.p-mv__main-lead {
  font-size: clamp(1.5rem, 2vw, 2.4rem);
  font-weight: 600;
  line-height: 2;
  letter-spacing: 0.5px;
}

.p-mv__main-text {
  margin-top: 20px;
  text-align: right;
  font-size: clamp(1.2rem, 1.3333vw, 1.6rem);
  font-weight: bold;
}

.p-mv__main-name {
  text-align: right;
  font-size: clamp(1.6rem, 1.8333vw, 2.2rem);
  font-weight: bold;
}

.p-mv__main__button {
  display: flex;
  justify-content: flex-end;
  margin: clamp(20px, 3.3333vw, 40px) 0 0 20px;
}

.p-mv__main__button .c-button__text {
  font-size: clamp(1.2rem, 1.6vw, 1.4rem);
}

@media only screen and (max-width: 959px) {
  .p-mv__inner {
    width: calc(100% - 56px);
    height: auto;
  }

  .p-mv__br {
    display: none;
  }

  .p-mv__main__button .c-button__inner {
    padding: 15px 25px;
  }
}

@media only screen and (max-width: 559px) {
  .p-mv__inner {
    width: calc(100% - 15px);
    margin-inline: 0 auto;
  }
  .p-mv__img > img {
    object-position: -10px;
    max-width: calc(100% + 15px);
  }

  .p-mv__main {
    flex-basis: 53%;
  }

  .p-mv__main-lead {
    font-size: clamp(1.2rem, 3.5vw, 1.4rem);
  }

  .p-mv__img {
    flex-basis: 47%;
  }

  .p-mv__main-text {
    margin-top: 10px;
  }

  .p-mv__main__button .c-button__inner {
    padding: 10px 18px;
  }
}

/* メッセージ */
.p-message {
  max-width: 1340px;
  width: calc(100% - 100px);
  margin-inline: auto;
  margin-top: 40px;
}

.p-message__button {
  max-width: 420px;
  margin: 0 0 36px auto;
}

@media only screen and (max-width: 959px) {
  .p-message {
    width: calc(100% - 56px);
  }
}

@media only screen and (max-width: 559px) {
  .p-message {
    width: calc(100% - 30px);
  }
}

/* ハイライト */
.SiteContent__section:has(.p-highlight) {
  /*margin-top: 70px;*/
  position: relative;
  z-index: 4;
}

.p-highlight+.p-highlight {
  margin-top: 70px;
}

.p-highlight .c-titSecondary {
  margin-bottom: 40px;
}

.p-highlight__list {
  list-style-type: "";
  display: block grid;
  --_column-width-calculated: calc((100% - var(--_gap) * (var(--_column-max-count) - 1)) / var(--_column-max-count));
  --_column-width: min(100%, max(var(--_column-min-width), var(--_column-width-calculated)));
  grid-template-columns: repeat(auto-fill, minmax(var(--_column-width), 1fr));
  gap: var(--_gap);
}

.p-highlight__list--col4 {
  --_gap: 24px;
  --_column-max-count: 4;
  --_column-min-width: 300px;
}

.p-highlight__list--col3 {
  --_gap: 24px;
  --_column-max-count: 3;
  --_column-min-width: 420px;
}

.p-highlight__graph {
  background-color: #FFF;
}

.p-highlight__graph-titleBox {
  background-color: var(--main);
  min-height: 197px;
  display: grid;
  place-content: center;
  color: #FFF;
  text-align: center;
  padding: 20px;
}

.p-highlight__graph-title {
  font-size: 1.8rem;
  font-weight: 600;
  margin-bottom: 5px;
}

.p-highlight__graph-lead {
  font-size: 2rem;
  font-weight: 600;
  letter-spacing: 1.2px;
  line-height: 1.3;
}

.p-highlight__graph-lead--2 {
  font-size: 4rem;
  font-style: normal;
}

.p-highlight__graph-lead--3 {
  font-size: 3rem;
  font-style: normal;
}

.p-highlight__graph-text {
  font-size: 1.6rem;
  font-weight: 600;
  letter-spacing: 1.2px;
}

.p-highlight__graph-imageBox {
  padding: 26px 20px 36px;
  text-align: center;
}

@media only screen and (max-width: 559px) {
  .SiteContent__section:has(.p-highlight) {
    margin-top: 50px;
  }

  .p-highlight .c-titSecondary {
    margin-bottom: 30px;
  }

  .p-highlight__graph-titleBox {
    min-height: 0;
  }

  .p-highlight__graph-title {
    font-size: 1.6rem;
  }

  .p-highlight__graph-lead {
    font-size: 1.8rem;
  }

  .p-highlight__graph-lead--2 {
    font-size: 3.2rem;
  }

  .p-highlight__graph-lead--3 {
    font-size: 2.4rem;
  }

  .p-highlight__graph-text {
    font-size: 1.4rem;
  }
}

.p-highlight__number {
  background-color: var(--main);
  min-height: 233px;
  display: grid;
  place-content: center;
  color: var(--secondary);
  text-align: center;
  border: 1px solid var(--main);
  background: #FFF;
  padding: 20px;
}

.p-highlight__number-title {
  font-size: 2.2rem;
  font-weight: 300;
  margin-bottom: 10px;
}

.p-highlight__number-lead {
  font-size: 3rem;
  font-weight: 600;
  letter-spacing: 1.2px;
  line-height: 1.3;
}

.p-highlight__number-lead--2 {
  font-size: 5rem;
  font-style: normal;
}

.p-highlight__number-text {
  font-size: 1.8rem;
  font-weight: 300;
  letter-spacing: 1.2px;
  margin-top: 10px;
}

.p-highlight__number-icon {
  display: inline-block;
  vertical-align: -5px;
  margin-left: 5px;
}

.p-highlight__movie > * {
  margin-inline: auto;
}

.p-highlight__button {
  max-width: 382px; 
  margin: 40px auto 0;
  text-align: center;
}

.p-highlight__button a {
  display: flex;
  width: 100%;
  justify-content: center;
}

@media only screen and (max-width: 559px) {
  .p-highlight__number {
    min-height: 0;
  }

  .p-highlight__number-title {
    font-size: 1.8rem;
  }

  .p-highlight__number-lead {
    font-size: 2.4rem;
  }

  .p-highlight__number-lead--2 {
    font-size: 3.6rem;
  }

  .p-highlight__number-text {
    font-size: 1.6rem;
  }

  .p-highlight__number-icon {
    vertical-align: -3px;
  }

  .p-highlight__movie {
    width: 100%;
  }

  .p-highlight__button {
    margin: 30px auto 0;
  }
}

/* メリット */
.p-merit {
  background-color: #FFF;
  padding: 56px 40px 64px;
}

.p-merit__inner {
  width: 100%;
  max-width: 1340px;
  margin-inline: auto;
}

.p-merit__bnr .c-caption {
  text-align: right;
}

.p-merit__title {
  color: var(--secondary);
  font-size: 2.8rem;
  font-weight: 300;
  line-height: 1.6;
  letter-spacing: 1.2px;
  text-align: center;
  margin-top: 50px;
}

.p-merit__list {
  margin-top: 36px;
  list-style-type: "";
  display: block grid;
  --_column-width-calculated: calc((100% - var(--_gap) * (var(--_column-max-count) - 1)) / var(--_column-max-count));
  --_column-width: min(100%, max(var(--_column-min-width), var(--_column-width-calculated)));
  grid-template-columns: repeat(auto-fill, minmax(var(--_column-width), 1fr));
  gap: var(--_gap);
  --_gap: 30px;
  --_column-max-count: 2;
  --_column-min-width: 420px;
}

.p-merit__list-item {
  border: 1px solid var(--main);
  padding: 22px 40px 36px;
  display: grid;
  grid-template-rows: subgrid;
  grid-row: span 3;
  gap: 0;
}

.p-merit__list-title {
  text-align: center;
  font-size: 1.8rem;
  font-weight: 300;
  line-height: 1.777;
  letter-spacing: 1.2px;
  margin-bottom: 14px;
  color: #008486;	
}

.p-merit__list-title--c {
  /*color: var(--secondary);*/
	
}

.p-merit__list-image {
  text-align: center;
  margin-bottom: 16px;
}

.p-merit__list-image img {
  max-width: 380px;
  width: 100%;
}

.p-merit__btnList {
  display: flex;
  flex-direction: column;
  align-items: center;
  flex-wrap: wrap;
  gap: 24px;
  margin-top: 30px;
}

.p-merit__button {
  max-width: 382px;
  width: 100%;
  margin-top: 40px;
  margin-inline: auto;
}

.p-merit__button+.p-merit__button {
  margin-top: 30px;
}

@media only screen and (max-width: 959px) {
  .p-merit__list {
    --_gap: 24px;
  }

  .p-merit__list-item {
    padding-inline: 30px;
  }
}

@media only screen and (max-width: 559px) {
  .p-merit {
    padding: 32px 15px;
  }

  .p-merit__bnr .c-caption {
    text-align: left;
  }

  .p-merit__title {
    font-size: 2.2rem;
    margin-top: 40px;
  }

  .p-merit__list {
    margin-top: 24px;
  }

  .p-merit__list-item {
    padding: 20px 20px 24px;
  }

  .p-merit__list-title {
    font-size: 1.8rem;
  }

  .p-merit__btnList {
    gap: 16px 24px;
    margin-top: 24px;
  }

  .p-merit__button {
    max-width: 384px;
    width: 100%;
    margin-top: 40px;
    margin-inline: auto;
  }

  .p-merit__button+.p-merit__button {
    margin-top: 20px;
  }
}

.p-method {
  background-color: var(--bg);
  padding: 50px;
  margin-top: 50px;
  max-width: 1100px;
  margin-inline: auto;
}

.p-method__inner {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  gap: 40px 50px;
}

.p-method__main {
  max-width: 440px;
}

.p-method__image {
  max-width: 504px;
}

@media only screen and (max-width: 559px) {
  .p-method {
    padding: 30px 20px;
    margin-top: 40px;
  }

  .p-method__inner {
    gap: 30px 40px;
  }
}

/* アンケート */
.p-anq {
  padding-top: 70px;
}

.p-anq .c-titSecondary {
  margin-bottom: 40px;
}

.p-anq__bnr {
  margin: 40px auto 20px;
  max-width: 670px;
}

.p-anq__bnr-image {
  display: block;
  transition: opacity .2s ease-in-out;
}

.p-anq__bnr-image:hover {
  opacity: .8;
}

.p-anq__button {
  max-width: 382px;
  margin: 70px auto 0;
}

@media only screen and (max-width: 559px) {
  .p-anq {
    padding-top: 50px;
  }

  .p-anq .c-titSecondary {
    margin-bottom: 30px;
  }

  .p-anq__bnr {
    margin: 30px auto 16px;
  }

  .p-anq__button {
    margin: 50px auto 0;
  }
}

/* 特集 */
.feature {
  padding: 70px 0;
  position: relative;
  z-index: 3;
  clip-path: inset(0);
  margin-top: -1px;
}

.feature::before {
  content: '';
  inset: 0;
  position: absolute;
  background: linear-gradient(180deg, rgba(255, 255, 255, 0.10) 0.47%, rgba(0, 168, 169, 0.40) 26.6%);
  z-index: -1;
}

.feature::after {
  content: '';
  width: 100%;
  height: 20%;
  background: linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 50%, rgba(255, 255, 255, 0) 100%);
  position: absolute;
  left: 0;
  top: 0;
  z-index: -2;
}

.feature_bg {
  background: url(/ir/individual/business-report/assets/images/feature01_bg.jpg) center bottom / cover;
  position: fixed;
  top: 0;
  left: 0;
  z-index: -3;
  width: 100%;
  height: 100%;
}

.feature_bg--2 {
  background-image: url(/ir/individual/business-report/assets/images/feature02_bg.jpg);
}

.feature2 {
  z-index: 2;
}

.feature__wrap {
  background-color: #FFF;
}

.feature__titleBox {
  position: relative;
  aspect-ratio: 1500 / 662;
  width: 100%;
  min-height: 580px;
  padding-top: 20px;
  display: grid;
  place-content: center;
  z-index: 2;
}

.feature__titleBox-image {
  position: absolute;
  inset: 0;
  z-index: -1;
}

.feature__titleBox-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.feature__title {
  max-width: 570px;
  margin-inline: auto;
}

.feature__category {
  color: var(--secondary);
  font-size: clamp(2rem, 2.2vw, 2.4rem);
  font-weight: 300;
  letter-spacing: 1.2px;
}

.c-separate+.feature__category,
.feature__sec+.feature__category {
  margin-top: 70px;
}

.feature__numberBox {
  width: 135px;
  height: 135px;
  background-color: var(--secondary);
  color: #FFF;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  font-family: "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "游明朝", "Yu Mincho", "MS P明朝", serif;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  margin: auto;
  text-align: center;
}

.feature__numberBox-text {
  font-size: 1.5rem;
  font-weight: 600;
  letter-spacing: 3px;
}

.feature__numberBox-num {
  font-size: 5.2rem;
  font-weight: 300;
  line-height: 1;
}

.feature__main {
  padding: 60px 80px 70px;
}

.feature .c-titSecondary {
  margin-bottom: 30px;
}

.feature__box {
  border: var(--main) solid 1px;
  padding: 70px 60px 60px;
  margin-top: 50px;
  position: relative;
  z-index: 2;
}

.feature__box-bg {
  padding: 60px;
  margin-top: 50px;
  background-color: #EDF6F6;
}

.feature *+.feature__sec {
  margin-top: 70px;
}

.feature__separation-img {
  max-width: 650px;
  margin: 20px auto 0;
}

.feature__img-col {
  display: flex;
  justify-content: center;
  gap: 30px 60px;
  flex-wrap: wrap;
  margin-top: 40px;
}

.feature__img-col-item {
  width: calc((100% - 200px) / 2);
  min-width: 280px;
}

.feature__img-col div {
  width: fit-content;
  margin-inline: auto;
}

.feature__img-fit {
  width: fit-content;
  margin: 30px auto 0;
}

.feature__separation {
  margin-top: 36px;
  list-style-type: "";
  display: block grid;
  --_column-width-calculated: calc((100% - var(--_gap) * (var(--_column-max-count) - 1)) / var(--_column-max-count));
  --_column-width: min(100%, max(var(--_column-min-width), var(--_column-width-calculated)));
  grid-template-columns: repeat(auto-fill, minmax(var(--_column-width), 1fr));
  gap: var(--_gap);
  --_gap: 40px;
  --_column-max-count: 2;
  --_column-min-width: 420px;
}

.feature__movie {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 30px;
  margin-top: 50px;
}

.feature__movie-item {
  width: 500px;
}

.feature *+.c-separate {
  margin-top: 70px;
}

.c-titQuaternary+.c-separate,
.feature__category+.c-separate,
.feature__category+.feature__sec {
  margin-top: 30px;
}

.feature__tour-title+.c-separate {
  margin-top: 20px;
}

.feature_gallery {
  margin-top: 70px;
}

.feature_gallery-list {
  list-style-type: "";
  display: block grid;
  --_column-width-calculated: calc((100% - var(--_gap) * (var(--_column-max-count) - 1)) / var(--_column-max-count));
  --_column-width: min(100%, max(var(--_column-min-width), var(--_column-width-calculated)));
  grid-template-columns: repeat(auto-fill, minmax(var(--_column-width), 1fr));
  gap: var(--_gap);
  --_gap: 20px;
  --_column-max-count: 2;
  --_column-min-width: 280px;
}

.feature__tour+.feature__tour {
  margin-top: 40px;
}

.feature__tour-title {
  color: var(--secondary);
  font-size: 2.2rem;
  font-weight: 600;
  line-height: 1.55;
  letter-spacing: 1.2px;
  margin-bottom: 20px;
}

.feature__tour-box {
  background-color: #fff;
  padding: 30px;
  margin-top: 30px;
  border: var(--main) solid 1px;
}

.feature__tour-subTitle {
  font-size: 2rem;
  font-weight: 300;
  letter-spacing: 1.2px;
  margin-bottom: 15px;
  font-weight: 600;
  color: var(--secondary);
}

.feature__event-list {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  margin-top: 30px;
}

.feature__event-item {
  flex: 1 1 220px;
}

.feature__event-item--2 {
  flex: 1 0 40%;
}

.feature__event-textbox {
  padding: 24px 40px;
  background-color: #fff;
  margin-top: 30px;
  width: 600px;
  max-width: 100%;
  margin-inline: auto;
}

.feature__event-textbox__title {
  color: var(--secondary);
  font-size: 1.8rem;
  font-weight: 600;
  line-height: 1.55;
  letter-spacing: 1.2px;
  margin-bottom: 10px;
}

@media only screen and (max-width: 559px) {
  .feature__event-textbox {
    padding: 24px 20px;
  }

  .feature__event-textbox__title {
    font-size: 1.6rem;
  }
}

.feature__table {
  margin-top: 40px;
}

.feature__table th,
.feature__table td {
  font-size: 1.6rem;
}

.p-feature__button {
  max-width: 420px;
  margin: 40px auto 0;
}

@media only screen and (max-width: 959px) {
  .feature__title {
    max-width: 400px;
  }

  .feature__main {
    padding: 50px 30px;
  }

  .feature__box {
    padding: 40px 30px;
  }

  .feature__box-bg {
    padding: 40px 30px;
  }
  
  .feature__separation {
    --_gap: 20px;
  }

  .feature__event-item--2 {
    grid-column: span 1;
  }
}

@media only screen and (max-width: 559px) {
  .feature {
    padding: 50px 0;
  }

  .feature__titleBox {
    min-height: 0;
    padding: 120px 20px 80px;
    aspect-ratio: auto;
  }

  .feature__title {
    max-width: 280px;
  }

  .feature__category {
    font-size: 1.8rem;
  }

  .feature__numberBox {
    width: 80px;
    height: 80px;
  }

  .feature__numberBox-text {
    font-size: 1.2rem;
  }

  .feature__numberBox-num {
    font-size: 3.6rem;
  }

  .feature__main {
    padding: 40px 20px;
  }

  .feature__box {
    padding: 40px 20px;
    margin-top: 40px;
  }

  .feature__box::after {
    width: clamp(200px, 70%, 320px);
    right: 5px;
  }

  .feature__box-bg {
    padding: 40px 20px;
    margin-top: 40px;
  }

  .feature *+.feature__sec {
    margin-top: 50px;
  }

  .feature__movie {
    gap: 20px;
    margin-top: 40px;
  }

  .feature *+.c-separate {
    margin-top: 50px;
  }

  .c-titQuaternary+.c-separate,
  .feature__category+.c-separate,
  .feature__tour-title+.c-separate,
  .feature__category+.feature__sec {
    margin-top: 20px;
  }

  .feature__tour-title {
    font-size: 1.6rem;
    margin-bottom: 15px;
  }

  .feature__tour-box {
    padding: 20px;
    margin-top: 20px;
  }

  .feature__tour-subTitle {
    font-size: 1.5rem;
  }

  .feature_gallery {
    margin-top: 50px;
  }
  
  .feature__table {
    margin-top: 30px;
  }

  .feature__table th,
  .feature__table td {
    font-size: 1.4rem;
  }

  .p-feature__button {
    margin: 50px auto 0;
  }
}